Subject: [Ietf-calsify] final call for issues to be fixed in rfc2445bis

From: lear at cisco.com (Eliot Lear)
Date: Tue Oct 24 12:25:08 2006

<CHAIR HAT ON>

Dear All,

The chairs would like to draw your attention to the milestones, in which 
we are now overdue to make a working group last call for rfc2445bis.  
The good news is that we are making good progress on open issues.  The 
bad news is that we are not yet done.  On balance, this is acceptable 
for a time, but we now would like to bound that time.  We ask that if 
you have any open issues that you send them to the list by no later than 
the 7th of November.  After that point, we will exclusively focus on 
closing the existing set of issues, and addressing only those news 
issues that were brought about by changes to the draft that have not 
been previously considered.

Thanks for your participation,

Eliot